Bug 466072 - Need to be able to create users from the oVirt Admin UI
Need to be able to create users from the oVirt Admin UI
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Perry Myers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 01:11 EDT by Susan Burgess
Modified: 2013-03-13 01:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 03:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susan Burgess 2008-10-08 01:11:15 EDT
Description of problem:
Unable to create users from the oVirt Admin UI

Version-Release number of selected component (if applicable):

.93
How reproducible:

From the UI, there is no option to create users from within oVirt/


Expected results:

Should  be able to create users from the oVirt Admin UI


Additional info:
Need this feature to be able to effectivly document the UI for the OLH
Comment 1 Jia Dong 2009-01-20 03:56:48 EST
Can create user in version 0.96 now.

Note You need to log in before you can comment on or make changes to this bug.